<div class="modal fade" id="modal2">
    <div class="modal-dialog" style="width:800px;">
      <div class="modal-content">
        <div class="modal-header" style="background-color: rgb(232,28,37);color:#F5EDED; ">
          <button type="button" class="close" data-dismiss="modal">×</button>
          <h4 class="modal-title text-center"> Editar Ruta </h4>
        </div>
        <div class="modal-body" style="margin-top:30px">
          <div class="row">
            <div class="col-md-12 col-xs-12">
              <form>
                <div class="contentform">
                  <div class="leftcontact">
  
                    <div class="form-group">
                      <p>Ruta
                        <span>*</span>
                      </p>
                      <span class="icon-case">
                        <i class="fa fa-user"></i>
                      </span>
                      <input type="text" name="input1" [(ngModel)]="user.ruta" id="prenom" data-rule="required" data-msg="Vérifiez votre saisie sur les champs : Le champ 'Prénom' doit être renseigné."
                      />
                      <div class="validation"></div>
                    </div>
  
                    <div class="form-group">
                      <p>Hora
                        <span>*</span>
                      </p>
                      <span class="icon-case">
                        <i class="fa fa-location-arrow"></i>
                      </span>
                      <input type="text" name="adresse" [(ngModel)]="user.hora" id="adresse" data-rule="required" data-msg="Vérifiez votre saisie sur les champs : Le champ 'Adresse' doit être renseigné."
                      />
                      <div class="validation"></div>
                    </div>
  
                    <div class="form-group">
                      <p>Conductor
                        <span>*</span>
                      </p>
                      <span class="icon-case">
                        <i class="fa fa-map-marker"></i>
                      </span>
                      <input type="text" name="postal" [(ngModel)]="user.conductor" id="postal" data-rule="required" data-msg="Vérifiez votre saisie sur les champs : Le champ 'Code postal' doit être renseigné."
                      />
                      <div class="validation"></div>
                    </div>
  
  
  
                  </div>
  
                  <div class="rightcontact">
  
                    <div class="form-group">
                      <p>N* Viaje
                        <span>*</span>
                      </p>
                      <span class="icon-case">
                        <i class="fa fa-phone"></i>
                      </span>
                      <input type="text" name="phone" [(ngModel)]="user.cedula" id="phone" data-rule="maxlen:10" data-msg="Vérifiez votre saisie sur les champs : Le champ 'Téléphone' doit être renseigné. Minimum 10 chiffres"
                      />
                      <div class="validation"></div>
                    </div>

                    <div class="form-group">
                        <p>Licencia
                          <span>*</span>
                        </p>
                        <span class="icon-case">
                          <i class="fa fa-phone"></i>
                        </span>
                        <input type="text" name="licen" [(ngModel)]="user.licencia" id="licen" data-rule="maxlen:10" data-msg="Vérifiez votre saisie sur les champs : Le champ 'Téléphone' doit être renseigné. Minimum 10 chiffres"
                        />
                        <div class="validation"></div>
                      </div>

                      <div class="form-group">
                          <p>Placa
                            <span>*</span>
                          </p>
                          <span class="icon-case">
                            <i class="fa fa-phone"></i>
                          </span>
                          <input type="text" name="placa" [(ngModel)]="user.placa" id="placa" data-rule="maxlen:10" data-msg="Vérifiez votre saisie sur les champs : Le champ 'Téléphone' doit être renseigné. Minimum 10 chiffres"
                          />
                          <div class="validation"></div>
                        </div>
  
  
                  </div>
                </div>
  
  
              </form>
  
            </div>
  
  
          </div>
  
        </div>
        <div class="modal-footer">
            <button (click)="limpiar()" class="btn">
                <span class="fa fa-refresh"></span> Limpiar campos</button>
            <button data-dismiss="modal" (click)="CreaUser()" class="btn btn-warning">
                <span class="fa fa-refresh"></span> Crear</button>
          <button data-dismiss="modal" (click)="editaUser()" class="btn btn-info">
            <span class="fa fa-refresh"></span> Editar</button>
            <button data-dismiss="modal" (click)="eliminaUser()" class="btn btn-danger">
                <span class="fa fa-refresh"></span> Eliminar</button>
        </div>
      </div>
  
    </div>
  </div>
  